Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

feat: upgrade @commitlint packages #453

Merged
merged 1 commit into from
Jun 16, 2022
Merged

Conversation

wagoid
Copy link
Owner

@wagoid wagoid commented Jun 16, 2022

BREAKING CHANGE: chore: rename circleci windows job
BREAKING CHANGE: requires lerna v5

BREAKING CHANGE: chore: rename circleci windows job
BREAKING CHANGE: requires lerna v5
@wagoid wagoid merged commit d345d2f into master Jun 16, 2022
@wagoid wagoid deleted the feat/upgrade-commitlint-packages branch June 16, 2022 11:14
@SimenB
Copy link

SimenB commented Jun 28, 2022

Hi! What does "requires lerna 5" mean? I don't use lerna with this tool, am I affected somehow?

@wagoid
Copy link
Owner Author

wagoid commented Jun 28, 2022

Hi @SimenB! Sorry I should have rephrased this, I just copied from the commitlint package changelog. You're not affected, only people that use @commitlint/config-lerna-scopes plugin are affected 👍

@SimenB
Copy link

SimenB commented Jun 28, 2022

Aha! That makes sense. Thanks for the clarification!

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Labels
None yet
Projects
None yet
Development

Successfully merging this pull request may close these issues.

None yet

2 participants